package mixrepos

import "context"

// GenerateMixRepo interface
type GenerateMixRepo interface {
	GeneratorString(ctx context.Context, uid string) string
	GeneratorNumber(ctx context.Context, uid string) int64
}
